declare const locales: Record<string, Record<string, string>>;
export type LocaleType = keyof typeof locales;
declare const getLanguage: () => string;
export { getLanguage };
declare const _default: () => Record<string, string>;
export default _default;
